---
apiVersion: v1
kind: Namespace
metadata:
  name: gongme
---
apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: longhorn-gongme
provisioner: driver.longhorn.io
reclaimPolicy: Retain
allowVolumeExpansion: true
volumeBindingMode: Immediate
parameters:
  numberOfReplicas: "2"
  staleReplicaTimeout: "30"
  fromBackup: ""
  fsType: "ext4"
